openstack.image.v2.metadef_schema
=================================

.. automodule:: openstack.image.v2.metadef_schema

The MetadefSchema Class
-----------------------

The ``MetadefSchema`` class inherits
from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.image.v2.metadef_schema.MetadefSchema
   :members:
